How to install libsocketcan-doc on Debian Unstable (Sid)